---
title: "CentOS IRC meetings"
title_lead: ""
layout: page
permalink: /:path/:basename/index.html
toc: true
---

## Meeting schedule

The IRC meetings schedule is driven by the [github.com/CentOS/Calendar](https://github.com/CentOS/Calendar) repository.  To propose a change or add a meeting, please submit a pull-request to that github repository.  This repository is mirrored to git.centos.org.

The calendar is also available as an `.ical` file containing all CentOS IRC meetings, for use in your favorite calendaring app: [iCalendar Meeting Schedule](/community/irc-meetings.ical)

Note that you should *subscribe* to this link, rather than *import* it,
because it is subject to change.

A [list of all meetings](#meeting-list) is available below.

## Logging

CentOS IRC channels and meetings are often logged using a [https://wiki.centos.org/SIGGuide#SIGGuide.2FSIGProcess.2FDailyWorkings.Meetbot_Commands](meeting bot), for the purpose of taking minutes.
You can find meeting minutes [here](http://www.centos.org/minutes/).

## Meeting List

Here is a list of current meetings with their descriptions:

* [Alternate Images SIG](#alternate-images-sig)
* [Automotive SIG](#automotive-sig)
* [Board of Directors](#board-of-directors)
* [CentOS Stream Office Hours (meet.opensuse, not IRC)](#centos-stream-office-hours-meetopensuse-not-irc)
* [Cloud SIG](#cloud-sig)
* [CPE Infra and Releng Team stand-up](#cpe-infra-and-releng-team-stand-up)
* [Hyperscale SIG](#hyperscale-sig)
* [Hyperscale SIG monthly hangout](#hyperscale-sig-monthly-hangout)
* [Infrastructure SIG](#infrastructure-sig)
* [ISA SIG](#isa-sig)
* [Kmods SIG](#kmods-sig)
* [NFV SIG](#nfv-sig)
* [Software Collections SIG Sync-up](#software-collections-sig-sync-up)
* [Storage SIG](#storage-sig)
* [Virtualization SIG](#virtualization-sig)

### Alternate Images SIG

* Monthly, in the second week, on Thursday at [1900 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=19&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Troy Dawson (tdawson)
* [Link to Project Site](https://wiki.centos.org/SpecialInterestGroup/AltImages)
* The Alternate Images SIG&#39;s goal is to build and provide alternate iso images for CentOS Stream


### Automotive SIG

* Monthly, in the first week, on Wednesday at [1400 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=14&amp;min=00&amp;sec=0) in #google-meet
* Chair (to contact for more information): Jefro Osier-Mixon (JeffreyOsierMixon), acting
* [Link to Project Site](http://wiki.centos.org/SpecialInterestGroup/Automotive)
* The purpose of the Automotive SIG is two-fold. First, it is meant to be a neutral public space for collaboration between third parties interested in open development of software targeted at in-vehicle automotive use cases. Second, it is meant to provide such projects with build and test infrastructure. (This second purpose is, as we understand it, common to many SIGs)

The goal of the SIG is to provide an open-source home for RHEL-oriented automotive work, and to attract and encourage open development of automotive software between commercial and non-commercial partners.

Please join us!

Dialup: <a href="https://meet.google.com/hkx-btgd-dyc" rel="noopener">https://meet.google.com/hkx-btgd-dyc</a>

Working agenda:

- introduction &amp; action items
- technical update
- open discussion


### Board of Directors

* Monthly, in the third week, on Wednesday at [1400 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=14&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Rich Bowen (rbowen) and Thomas Oulevey (alphacc)
* Board of Directors open discussion. Scheduled for one week after the monthly Board of Directors meeting


### CentOS Stream Office Hours (meet.opensuse, not IRC)

* Monthly, in the second week, on Wednesday at [1700 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=17&amp;min=00&amp;sec=0) in #google-meet
* Chair (to contact for more information): Shaun McCance (shaunm)
* [Link to Project Site](https://centos.org)
* Monthly CentOS Stream office hours on meet.opensuse: <a href="https://meet.opensuse.org/centosstream" rel="noopener">https://meet.opensuse.org/centosstream</a> Come with your CentOS Stream questions, or just to hang out. We meet on the second Wednesday of each month.


### Cloud SIG

* Monthly, in the second week, on Thursday at [1500 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=15&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Alfredo Moralejo Alonso (amoralej)
* [Link to Project Site](http://wiki.centos.org/SpecialInterestGroup/Cloud)
* The CentOS Cloud SIG (CCS) is a group of people coming together to focus on packaging and maintaining different FOSS based Private cloud infrastructure applications that one can install and run natively on CentOS. We are a non vendor, non technology and non agent specific focus group, but we will gladly work with and build content to suit relevant niches or vendor ecosystems. This group specifically targets users who wish to install and run their own, independent ( or hybrid ) cloud infrastructure on CentOS.

The CCS intends to take ownership of existing CentOS Project relationships with vendors, and help to maintain the updated package repositories for all participating cloud projects. 


### CPE Infra and Releng Team stand-up

* Weekly on Monday at [0830 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=08&amp;min=30&amp;sec=0) in #centos-meeting
* Weekly on Tuesday at [0830 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=08&amp;min=30&amp;sec=0) in #centos-meeting
* Weekly on Wednesday at [0830 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=08&amp;min=30&amp;sec=0) in #centos-meeting
* Weekly on Thursday at [0830 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=08&amp;min=30&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Each CPE team member, on rotation
* [Link to Project Site](docs.fedoraproject.org/en-US/cpe/working_with_us/)
* Infra and Releng is a sub team of Community Platform Engineering in Red Hat. They maintain and develop applications for CentOS and Fedora


### Hyperscale SIG

* Every two weeks (on odd weeks) on Wednesday at [1600 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=16&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Davide Cavalca (dcavalca) and Neal Gompa (ngompa)
* [Link to Project Site](https://wiki.centos.org/SpecialInterestGroup/Hyperscale)
* The Hyperscale SIG focuses on enabling CentOS Stream deployment on large-scale infrastructures and facilitating collaboration on packages and tooling.


### Hyperscale SIG monthly hangout

* Monthly, in the third week, on Wednesday at [2200 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=22&amp;min=00&amp;sec=0) in #zoom-vc
* Chair (to contact for more information): Davide Cavalca (dcavalca) and Neal Gompa (ngompa)
* [Link to Project Site](https://wiki.centos.org/SpecialInterestGroup/Hyperscale)
* Monthly Hyperscale SIG hangout (Zoom VC, not IRC): <a href="https://us06web.zoom.us/j/84411093900?pwd=RUxKUFAxVlJnQWVMODhobThLU3BHdz09" rel="noopener">https://us06web.zoom.us/j/84411093900?pwd=RUxKUFAxVlJnQWVMODhobThLU3BHdz09</a>
The Hyperscale SIG focuses on enabling CentOS Stream deployment on large-scale infrastructures and facilitating collaboration on packages and tooling. This is a monthly VC to work together on a common project, ask questions, or just hang out. This occurs on the third Wednesday of each month. If Zoom asks for a passcode, use 550255 (the meeting ID is 844 1109 3900).


### Infrastructure SIG

* Every two weeks (on odd weeks) on Monday at [1400 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=14&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Aoife Moloney (amoloney) or Brian Stinson (bstinson)
* [Link to Project Site](https://wiki.centos.org/SpecialInterestGroup/Infrastructure)
* The CentOS Infrastructure SIG will provide a working group to manage all
CentOS infrastructure. It will be responsible for oversight of all
infrastructure resources, and providing guidelines for who may be granted
administrative access to shared services.


### ISA SIG

* Every two weeks (on odd weeks) on Friday at [1600 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=16&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Josh Boyer (jwboyer) and Florian Weimer (fweimer)
* [Link to Project Site](https://sigs.centos.org/isa/)
* The ISA SIG explores potential benefits of applying existing compiler technology to distribution packages, targeting more recent CPUs, and evaluating different options for how these optimizations can be maintained in a scalable way, and delivered to end users.


### Kmods SIG

* Monthly, in the first week, on Monday at [1600 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=16&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Peter Georg (pjgeorg)
* [Link to Project Site](https://sigs.centos.org/kmods)
* The kmods SIG focuses on providing kernel modules currently not available in Enterprise Linux.


### NFV SIG

* Monthly, in the first week, on Wednesday at [1500 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=15&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Alfredo Moralejo (amoralej)
* [Link to Project Site](http://wiki.centos.org/SpecialInterestGroup/NFV)
* The goal of NFV SIG is to provide a set of packages related to virtual networking and Network Function Virtualization for CentOS and pursue the cooperation between different users and projects sharing the interest on these software pieces.

* [Link to Agenda](https://hackmd.io/oRe_HVJiTteDI4H332ApMw)

### Software Collections SIG Sync-up

* Every two weeks (on even weeks) on Tuesday at [1400 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=14&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): Jan Staněk (jstanek)
* [Link to Project Site](http://wiki.centos.org/SpecialInterestGroup/SCLo)
* The Software Collections SIG will provide an upstream development area for various software collections and related tools. Developers can build on and extend existing SCLs, so they don&#39;t need to re-invent the wheel or take responsibility for packaging unnecessary dependencies.


### Storage SIG

* Monthly, in the first week, on Tuesday at [1000 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=10&amp;min=00&amp;sec=0) in #centos-meeting2
* Chair (to contact for more information): Karanbir Singh (kbsingh), Niels de Vos (ndevos), Giulio Fidente (gfidente)
* [Link to Project Site](http://wiki.centos.org/SpecialInterestGroup/Storage)
* The CentOS Storage Special Interest Group (SIG) is a collection of like-minded individuals coming together to ensure that CentOS is a suitable platform for many different storage solutions. This group will ensure that all Open Source storage options seeking to utilize CentOS as a delivery platform have a voice in packaging, orchestration, deployment, and related work. We meet monthly on the first Tuesday of the month.

* [Link to Agenda](https://hackmd.io/@qItv4l_CSAOOoigrY3dOGA/rkAGV6Lpr)

### Virtualization SIG

* Every two weeks (on even weeks) on Wednesday at [1600 UTC](http://www.timeanddate.com/worldclock/fixedtime.html?hour=16&amp;min=00&amp;sec=0) in #centos-meeting
* Chair (to contact for more information): George Dunlap (gwd)
* [Link to Project Site](https://wiki.centos.org/SpecialInterestGroup/Virtualization)
* The CentOS Virtualisation Special Interest Group ( virt-sig ) is a group of people coming together to promote and use CentOS Linux as a base platform as a suitable platform for various virtualisation efforts. This includes type-1 and type-2 hypervisors like Xen and KVM, containers and containment based technologies like LXC and other system and process level virtualisation technologies in the future.



Page generated on 2023-09-13 17:30:55.950002 UTC